View Full Version : [ubuntu] nvidia-glx upgrade breaks usability for kernel 2.6.31 on Lucid

June 16th, 2010, 08:18 PM
I have been running my 64 bit Lucid installation with kernel version, instead of 2.6.32 in order for a needed to camera to work properly.

However, when I recently updated my nvidia graphics driver, booting into kernel 2.6.31 only allows graphics to run in low-res mode. I tried to install the older nvidia-glx-180 version, but could not build it, since the linux-headers for the 2.6.31 kernel are not available.

Is there a way to easily install a working nvidia driver with this older kernel on Lucid?